#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pandoc-lua-engine
version:              0.2.1
visibility:           public
id:                   pandoc-lua-engine-0.2.1-JMw4L6skMdCANxaPRdXyl3
key:                  pandoc-lua-engine-0.2.1-JMw4L6skMdCANxaPRdXyl3
license:              GPL-2.0-or-later
copyright:            © 2006-2022 John MacFarlane, 2017-2022 Albert Krewinkel
maintainer:           Albert Krewinkel <albert@hslua.org>
author:               John MacFarlane, Albert Krewinkel
homepage:             https://pandoc.org
synopsis:             Lua engine to power custom pandoc conversions
description:
    This package provides a pandoc scripting engine based on
    Lua.

category:             Text
abi:                  ff1256596ec676175406e50205a76216
exposed:              True
exposed-modules:      Text.Pandoc.Lua
hidden-modules:
    Text.Pandoc.Lua.Custom Text.Pandoc.Lua.Filter
    Text.Pandoc.Lua.Global Text.Pandoc.Lua.Init
    Text.Pandoc.Lua.Marshal.Chunks Text.Pandoc.Lua.Marshal.CommonState
    Text.Pandoc.Lua.Marshal.Context Text.Pandoc.Lua.Marshal.Format
    Text.Pandoc.Lua.Marshal.PandocError
    Text.Pandoc.Lua.Marshal.ReaderOptions
    Text.Pandoc.Lua.Marshal.Reference Text.Pandoc.Lua.Marshal.Sources
    Text.Pandoc.Lua.Marshal.Template
    Text.Pandoc.Lua.Marshal.WriterOptions Text.Pandoc.Lua.Module.CLI
    Text.Pandoc.Lua.Module.Format Text.Pandoc.Lua.Module.JSON
    Text.Pandoc.Lua.Module.MediaBag Text.Pandoc.Lua.Module.Pandoc
    Text.Pandoc.Lua.Module.Scaffolding Text.Pandoc.Lua.Module.Structure
    Text.Pandoc.Lua.Module.System Text.Pandoc.Lua.Module.Template
    Text.Pandoc.Lua.Module.Text Text.Pandoc.Lua.Module.Types
    Text.Pandoc.Lua.Module.Utils Text.Pandoc.Lua.Orphans
    Text.Pandoc.Lua.PandocLua Text.Pandoc.Lua.Writer.Classic
    Text.Pandoc.Lua.Writer.Scaffolding

import-dirs:          /usr/lib/ghc-9.0.2/site-local/pandoc-lua-engine-0.2.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/pandoc-lua-engine-0.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pandoc-lua-engine
hs-libraries:         HSpandoc-lua-engine-0.2.1-JMw4L6skMdCANxaPRdXyl3
depends:
    SHA-1.6.4.4-1UNVNO3JXJdDGqRoMkntZx
    aeson-2.1.2.1-5LFbz27UeRc2IE39j8tZaA base-4.15.1.0
    bytestring-0.10.12.1 citeproc-0.8.1-DAqAgofNBpi3KRop0XPtN7
    containers-0.6.4.1 data-default-0.7.1.1-4W3DdpWCDdz1ZSimKMWhuv
    doclayout-0.4.0.1-4SE6V4Ltt4VDQVT3l5Uwqp
    doctemplates-0.11-ILzoPnKIFLOATzL63drjeG exceptions-0.10.4
    hslua-2.3.0-BgNZPXLO6bN27WE7iID59p
    hslua-module-doclayout-1.1.0-L43OjlOVMLPBqzuQiYDm7g
    hslua-module-path-1.1.0-I3lW1q5gGGwEirTvp4qVj0
    hslua-module-system-1.1.0-1L7sbt61hmWBLYUPDslZeX
    hslua-module-text-1.1.0-GBrIEWBsRnv5qBhL5t0bQO
    hslua-module-version-1.1.0-H0jimUIyC038kdrAFdLfVJ
    hslua-module-zip-1.1.0-6T0GH1PkBor5ttknYjaTBA
    hslua-repl-0.1.1-JeOGREggClVF9Ts7ashycM
    lpeg-1.0.4-BcsJxHKMgpp6tMMhTCvCE6 mtl-2.2.2
    pandoc-3.1.6-6KIPbf9dvRF6YiHzho5dFe
    pandoc-lua-marshal-0.2.2-5v54m5jdjDU4ZdbONSYzuV
    pandoc-types-1.23.0.1-6QLIkuTzCQQDXwiNbgolhI parsec-3.1.14.0
    text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-pandoc-lua-engine/html/pandoc-lua-engine.haddock

haddock-html:         /usr/share/doc/haskell-pandoc-lua-engine/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

